<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exemplo Página 2</title>
</head>
    <body>
        <h1>
            Seja Bem-vindo ao exemplo página 2
        </h1>
        <br>
        <br>
        <p>
            Clique no link para voltar à página inicial
        </p>
        <a href="index.html">
            <img 
            src="casa.png" 
            alt="aqui tem uma casa.png">
        </a>
        <br>
        <a href="index.html">
            página inicial
        </a>
    </body>
</html>